import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageCrmBusinessApply } from './page-crm-business-apply';

describe('PageCrmBusinessApply', () => {
  let component: PageCrmBusinessApply;
  let fixture: ComponentFixture<PageCrmBusinessApply>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageCrmBusinessApply]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageCrmBusinessApply);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
